body {
margin:0;
padding:0;
background:#eee;
font-family: Helvetica, sans-serif;
line:height:1.4em;
font-size:12pt;
}


h1, h2, h3, p, ul, li{
margin:0;
padding:0;
}

p, h2, h3{

margin: 0 0 10px 0;

}


ul{
list-style-type:none;
}

#wrap{
margin: 0 auto;
margin-top: 10px;
margin-bottom: 40px;


background:#fff;


}

#kopfzeile{
padding: 30px 30px 20px 350px;
height: 115px;
background:#ccf4d1;
}

#kopfzeile h1{
padding: 30px 30px 20px 180px;
color:#000;

font-weight: normal;

}
#kopfzeile h3{
padding: 0 30px 0px 180px;
color:#000;

font-weight: normal;

}

#nav{
margin: 10px 0 0 0;
padding: 10px 10px 10px 350px;
background:#fddbfe;
border-top: 5px solid #90D994;
}

#nav ul li{
display:inline;
margin: 0 10px 0 10px;
}

#nav a{
color:#000;
text-decoration:none;
	font-size:10pt;
}
#inhaltue{
margin: 10px 10px 10px 330px;
width: 900px;
float: center;
}
#inhalt{
margin: 10px 0 0 0;

float: left;
width: 625px;
}
#inhalt table{
background:#fddbfe;
}

#inhaltforum{
padding: 10px 10px 10px 10px;

width: 100%;
}

#Seitenleiste{
margin: 50px 10px 50px 10px;

float: right;
width:250px;
background:#fddbfe;

}

#Seitenleiste ul{
margin: 0px 0 10px 0;
font-size:small;
}

#Seitenleiste h3{
padding: 5px;
background:#eee;
border-bottom: 2px solid #90D994;
font-weight:normal;
}
#Seitenleiste a{
color:#000;
text-decoration:bold;
font-weight:bold;
}

#fusszeile{
clear:both;
padding: 10px 10px 10px 350px;
background:#fddbfe;
border-bottom: 5px solid #90D994;
font-size:small;
}